body {
    font-family: 'Montserrat', sans-serif;
    background-position: center;
}

.data {
    float: left;
    width: 310px;
    position: fixed;
    margin-top: -53px;
    top: 50%;
    right: 20%;
    color: white;
}

#logo {
    width:100%;
    margin-bottom:10px
}

@media only screen and (min-width: 1px) and (max-width: 399px) {
	.data {
        left: 50%;
        width: 250px;
        margin-left: -125px;
        margin-top: -55px;
    }
    .btn {
        margin-right: 20px;
    }
    .menu {
        width:150px
    }
    .subtitle {
        margin-bottom: 1em !important;
    }
}

@media only screen and (min-width: 400px) and (max-width: 1023px) {
	.data {
        right: 5%;
    }
}
.title {
    margin-bottom: 0;
}

.subtitle {
    margin-top: 0;
    margin-bottom: 2em;
}

.btn {
    display: block;
    float: left;
    margin-right: 30px;
}

.menu {
    display: block;
    float: left;
    list-style: none;
    list-style-image: none;
    margin: 0;
    padding: 0;
    font-size: 15px;
    text-transform: uppercase;
}

.menu a {
    display: block;
    float: left;
    width: 20px;
    margin-right: 10px;
    margin-top: 8px;
    color: #bebebe;
    text-decoration: none;
    line-height: 1.8em;
}

.menu a:hover {
    color: white;
}
#backgroundChanger {
	width: 100vw; 
	height: 100vh; 
	margin: 0px;
}